﻿body .uwy.userway_p3 .userway_buttons_wrapper{
    display:none !important;
}
::-webkit-scrollbar {
    display: none !important;
}
.gallery-controls-btn:hover {
    color: #e71c24;
}
.gallery {
    position: fixed;
    top: 0;
    left: 0;
    height: 100dvh;
    width: 100%;
    background: #fff;
    display: block;
    z-index: 99999;
}
.gallery-left {
    width: 93%;
    height: 100dvh;
    float: left;
}
.gallery-right {
    width: 7%;
    height: 100dvh;
    float: right;
    overflow: scroll;
}
.gallery-thumb{
    display:flex;
    align-items:center;
    justify-content:center;
    flex-direction:column;
}
.gallery-thumb-img {
    width: 85%;
    margin: 5px;
    border: 2px solid #dee2ed;
    border-radius:10px;
    aspect-ratio:1/1;
}
    .gallery-thumb-img.active {
        border: 4px solid #e71c24;
    }
.gallery-top-bar {
    height: 10dvh;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.gallery-main-img {
    max-width: none;
    width:100%;
    height:auto;
    cursor: grab;
    user-select: none;
    -webkit-user-drag: none;
    transform-origin: center;
}
.gallery-left-btn {
    position: absolute;
    left: 5px;
    top: 50%;
    padding: 10px;
    border-radius: 50%;
    line-height: 9.5px;
    margin-right: 10px;
    transform: rotateY(-170deg);
    cursor: pointer;
    z-index: 1;
}
.gallery-right-btn {
    position: absolute;
    right: 5px;
    top: 50%;
    padding: 10px;
    border-radius: 50%;
    line-height: 9.5px;
    margin-right: 10px;
    cursor:pointer;
    z-index:1;
}
.gallery-right-btn-mbl {
    display: none;
    padding: 10px;
    border-radius: 50%;
    line-height: 9.5px;
    cursor: pointer;
    z-index: 1;
    border-radius: 50%;
    border: 1px solid #dee2ed;
    background: #fff;
}
.gallery-left-btn-mbl {
    display: none;
    padding: 10px;
    border-radius: 50%;
    line-height: 9.5px;
    transform: rotateY(-170deg);
    cursor: pointer;
    z-index: 1;
    border-radius: 50%;
    border: 1px solid #dee2ed;
    background: #fff;
}
.gallery-left-btn:hover {
    box-shadow: 0px 4px 8px 0px #00000014;
    border-radius: 50%;
    border: 1px solid #dee2ed;
    background: #fff;
}
.gallery-right-btn:hover {
    box-shadow: 0px 4px 8px 0px #00000014;
    border-radius: 50%;
    border: 1px solid #dee2ed;
    background: #fff;
}
.gallery-content {
    position: relative;
    overflow: hidden;
    height:90dvh;
}
.gallery-image-wrapper {
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.gallery-info {
    margin-left: 5px;
    padding: 5px 10px;
    background: #000;
    color: #fff;
    border-radius: 20px;
}
.gallery-controls {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    margin-right: 5px;
    padding: 5px 10px;
    border: 1px solid #dee2ed;
    border-radius:20px;
}
.gallery-controls-btn {
    background: #fff;
    color: #000;
}
@media (max-width:1200px) {
    .gallery-left {
        width: 90% !important;
    }

    .gallery-right {
        width: 10% !important;
    }

    .gallery-thumb-img {
        width: 85% !important;
    }
}
@media (max-width:768px) {
    .gallery-left {
        width: 100% !important;
        height: 90dvh !important;
    }
    .gallery-top-bar{
        height:8dvh !important;
    }
    .gallery-content{
        height:82dvh !important;
    }
    .gallery-right {
        width: 100% !important;
        height: 10dvh !important;
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
    }
    .gallery-thumb{
        flex-direction:row !important;
        width:80% !important;
        overflow:scroll !important;
        gap:20px;
    }
    .gallery-thumb-img {
        display:none !important;
    }
    .gallery-left-btn{
        display:none !important;
    }
    .gallery-right-btn {
        display: none !important;
    }
    .gallery-right-btn-mbl {
        display: inline;
    }

    .gallery-left-btn-mbl {
        display: inline;
    }
    .gallery-zoom-in, .gallery-zoom-out{
        display:none !important;
    }
}